[Config]
DisconnURL=/goform/fromSysStatusHandle
DisconnPOST=CMD=WAN_CON&GO=system_status.asp&action=4&wan_num=1
DisConnFlag1=
DisConnFlag2=
ConnURL=/goform/fromSysStatusHandle
ConnPOST=CMD=WAN_CON&GO=system_status.asp&action=3&wan_num=1
ConnFlag1=
ConnFlag2=